.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.158069,0.158069,0.000000,0,0);-ms-transform:matrix(0.000000,-0.158069,0.158069,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.158069,0.158069,0.000000,0,0);}
.m0{transform:matrix(0.158069,0.000000,0.000000,0.158069,0,0);-ms-transform:matrix(0.158069,0.000000,0.000000,0.158069,0,0);-webkit-transform:matrix(0.158069,0.000000,0.000000,0.158069,0,0);}
.m2{transform:matrix(0.169645,0.000000,0.000000,0.158069,0,0);-ms-transform:matrix(0.169645,0.000000,0.000000,0.158069,0,0);-webkit-transform:matrix(0.169645,0.000000,0.000000,0.158069,0,0);}
.v0{vertical-align:0.000000px;}
.ls3b{letter-spacing:-1.756800px;}
.ls15{letter-spacing:-0.988800px;}
.ls1b{letter-spacing:-0.432000px;}
.ls2f{letter-spacing:-0.416847px;}
.ls2d{letter-spacing:-0.397064px;}
.ls31{letter-spacing:-0.395651px;}
.ls30{letter-spacing:-0.375869px;}
.ls1c{letter-spacing:-0.368000px;}
.ls3d{letter-spacing:-0.342400px;}
.lsb{letter-spacing:-0.120000px;}
.ls19{letter-spacing:-0.036936px;}
.ls18{letter-spacing:-0.035089px;}
.ls1{letter-spacing:-0.033600px;}
.ls0{letter-spacing:-0.030400px;}
.ls2a{letter-spacing:-0.005652px;}
.ls34{letter-spacing:-0.002826px;}
.ls2b{letter-spacing:-0.001413px;}
.ls3{letter-spacing:0.000000px;}
.ls36{letter-spacing:0.001413px;}
.ls35{letter-spacing:0.002826px;}
.ls2c{letter-spacing:0.005652px;}
.ls1f{letter-spacing:0.086400px;}
.ls39{letter-spacing:0.150400px;}
.ls4{letter-spacing:0.208800px;}
.ls25{letter-spacing:0.255200px;}
.ls26{letter-spacing:0.259600px;}
.ls27{letter-spacing:0.264000px;}
.ls28{letter-spacing:0.266200px;}
.ls29{letter-spacing:0.268400px;}
.lsc{letter-spacing:0.288000px;}
.ls16{letter-spacing:0.323200px;}
.ls3c{letter-spacing:0.324800px;}
.ls38{letter-spacing:0.327600px;}
.ls37{letter-spacing:0.330400px;}
.ls12{letter-spacing:0.333200px;}
.ls10{letter-spacing:0.336000px;}
.ls11{letter-spacing:0.341600px;}
.ls13{letter-spacing:0.344400px;}
.ls1e{letter-spacing:0.364800px;}
.ls3e{letter-spacing:0.371200px;}
.ls9{letter-spacing:0.374400px;}
.ls17{letter-spacing:0.377600px;}
.lsf{letter-spacing:0.380800px;}
.ls7{letter-spacing:0.384000px;}
.ls14{letter-spacing:0.387200px;}
.ls8{letter-spacing:0.390400px;}
.lse{letter-spacing:0.393600px;}
.ls20{letter-spacing:0.396800px;}
.ls1d{letter-spacing:0.400000px;}
.ls3a{letter-spacing:0.403200px;}
.ls1a{letter-spacing:0.406400px;}
.ls23{letter-spacing:0.414000px;}
.ls22{letter-spacing:0.421200px;}
.lsa{letter-spacing:0.429600px;}
.ls24{letter-spacing:0.432000px;}
.ls5{letter-spacing:0.991921px;}
.ls6{letter-spacing:2.325000px;}
.lsd{letter-spacing:20.540200px;}
.ls33{letter-spacing:20.583754px;}
.ls2{letter-spacing:32.758400px;}
.ls21{letter-spacing:134.288000px;}
.ls32{letter-spacing:245.384287px;}
.ls2e{letter-spacing:246.583958px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2c{word-spacing:-1.308800px;}
.ws26{word-spacing:-1.248000px;}
.ws30{word-spacing:-1.148000px;}
.ws1b{word-spacing:-0.924000px;}
.ws20{word-spacing:-0.027000px;}
.ws14{word-spacing:-0.022400px;}
.ws11{word-spacing:-0.019200px;}
.ws4{word-spacing:-0.018000px;}
.ws19{word-spacing:-0.014400px;}
.ws6{word-spacing:-0.012800px;}
.ws3{word-spacing:-0.012322px;}
.wse{word-spacing:-0.011200px;}
.ws16{word-spacing:-0.010800px;}
.ws13{word-spacing:-0.009600px;}
.ws1c{word-spacing:-0.008800px;}
.wsc{word-spacing:-0.008400px;}
.ws5{word-spacing:-0.006400px;}
.wsa{word-spacing:-0.005600px;}
.ws1d{word-spacing:-0.004400px;}
.ws9{word-spacing:-0.003200px;}
.ws8{word-spacing:-0.002800px;}
.ws22{word-spacing:-0.002206px;}
.ws1f{word-spacing:-0.002200px;}
.ws23{word-spacing:-0.001103px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.002800px;}
.wsd{word-spacing:0.003200px;}
.ws1a{word-spacing:0.004400px;}
.ws28{word-spacing:0.005600px;}
.ws25{word-spacing:0.006400px;}
.ws1e{word-spacing:0.006600px;}
.ws2{word-spacing:0.007200px;}
.wsf{word-spacing:0.009600px;}
.ws18{word-spacing:0.010800px;}
.ws15{word-spacing:0.012800px;}
.ws2f{word-spacing:0.019600px;}
.ws17{word-spacing:0.021600px;}
.ws7{word-spacing:0.022400px;}
.ws12{word-spacing:0.038400px;}
.ws0{word-spacing:0.134400px;}
.ws10{word-spacing:0.158825px;}
.ws24{word-spacing:0.219021px;}
.ws21{word-spacing:0.422499px;}
.ws29{word-spacing:19.660800px;}
.ws27{word-spacing:22.506400px;}
.ws2d{word-spacing:47.110400px;}
.ws2a{word-spacing:54.803200px;}
.ws2e{word-spacing:71.612800px;}
.ws2b{word-spacing:96.217600px;}
._10{margin-left:-485.461196px;}
._9{margin-left:-377.479580px;}
._e{margin-left:-248.026672px;}
._f{margin-left:-245.781352px;}
._1b{margin-left:-96.406400px;}
._d{margin-left:-88.665434px;}
._3{margin-left:-32.788800px;}
._14{margin-left:-22.164800px;}
._4{margin-left:-7.464000px;}
._5{margin-left:-4.800000px;}
._7{margin-left:-3.241600px;}
._6{margin-left:-1.632000px;}
._8{width:1.224000px;}
._1d{width:3.092800px;}
._11{width:4.739200px;}
._a{width:8.451200px;}
._b{width:10.416000px;}
._0{width:11.705600px;}
._c{width:15.651200px;}
._13{width:22.794800px;}
._2{width:24.617600px;}
._1{width:26.041600px;}
._12{width:31.587200px;}
._1c{width:34.809600px;}
._18{width:85.600000px;}
._1a{width:91.196800px;}
._15{width:104.064000px;}
._16{width:121.056000px;}
._19{width:131.520000px;}
._17{width:210.595200px;}
.fc3{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(168,12,48);}
.fc0{color:rgb(35,31,32);}
.fse{font-size:11.031600px;}
.fsd{font-size:14.130400px;}
.fs0{font-size:16.000000px;}
.fsb{font-size:18.468000px;}
.fsf{font-size:20.000000px;}
.fsc{font-size:22.000000px;}
.fs8{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fsa{font-size:41.080400px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:50.000000px;}
.fs5{font-size:61.610000px;}
.fs1{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y77{bottom:0.037937px;}
.y67{bottom:13.150501px;}
.y66{bottom:17.260226px;}
.yb{bottom:20.911868px;}
.y65{bottom:21.369951px;}
.y64{bottom:25.479676px;}
.y87{bottom:26.555556px;}
.y63{bottom:29.589401px;}
.ydc{bottom:29.642955px;}
.y4a{bottom:30.758921px;}
.y62{bottom:33.699126px;}
.y49{bottom:36.765534px;}
.y61{bottom:37.808852px;}
.y86{bottom:39.847243px;}
.y60{bottom:41.918577px;}
.ydb{bottom:45.751998px;}
.y85{bottom:45.853857px;}
.y48{bottom:45.933524px;}
.yda{bottom:51.126399px;}
.y68{bottom:51.630323px;}
.y47{bottom:51.940138px;}
.y84{bottom:53.757296px;}
.y46{bottom:57.946751px;}
.y83{bottom:59.763910px;}
.y45{bottom:63.953365px;}
.y82{bottom:65.770524px;}
.yd9{bottom:66.163167px;}
.yd8{bottom:72.169780px;}
.y81{bottom:73.041688px;}
.y44{bottom:73.121354px;}
.y80{bottom:79.048302px;}
.y54{bottom:83.051868px;}
.y9{bottom:83.398354px;}
.y7f{bottom:85.054915px;}
.y42{bottom:86.605886px;}
.y9a{bottom:88.540206px;}
.y74{bottom:91.675736px;}
.y7e{bottom:92.326079px;}
.y8{bottom:92.882481px;}
.y99{bottom:93.914607px;}
.y72{bottom:94.207467px;}
.y5f{bottom:95.031205px;}
.y6c{bottom:95.184223px;}
.y7d{bottom:98.332693px;}
.y6b{bottom:98.440553px;}
.y98{bottom:99.289009px;}
.y34{bottom:99.481727px;}
.yca{bottom:101.815770px;}
.y7a{bottom:101.917061px;}
.y79{bottom:101.954997px;}
.y5e{bottom:101.986105px;}
.y7c{bottom:104.339307px;}
.y33{bottom:106.120616px;}
.y1d{bottom:106.404950px;}
.yc9{bottom:107.032167px;}
.y55{bottom:107.589201px;}
.y7b{bottom:110.345921px;}
.y7{bottom:111.850735px;}
.y32{bottom:112.127040px;}
.yc8{bottom:112.248563px;}
.y97{bottom:113.831274px;}
.ya8{bottom:115.728479px;}
.y5d{bottom:115.895905px;}
.yc7{bottom:117.464959px;}
.y31{bottom:118.133653px;}
.y96{bottom:119.205676px;}
.y6{bottom:121.334862px;}
.yc6{bottom:122.681356px;}
.y5c{bottom:122.850805px;}
.y30{bottom:124.140267px;}
.y95{bottom:124.580078px;}
.ya7{bottom:124.896468px;}
.yc5{bottom:127.897752px;}
.y41{bottom:129.198721px;}
.y94{bottom:129.954480px;}
.y17{bottom:132.823365px;}
.yc4{bottom:133.114148px;}
.y2f{bottom:133.940848px;}
.ya6{bottom:134.064458px;}
.ya4{bottom:134.064584px;}
.y40{bottom:135.205335px;}
.y93{bottom:135.328881px;}
.ya5{bottom:135.961283px;}
.y5b{bottom:136.760605px;}
.y50{bottom:137.582563px;}
.yc3{bottom:138.330544px;}
.y16{bottom:139.146053px;}
.y2e{bottom:139.947272px;}
.ya3{bottom:140.071198px;}
.y92{bottom:140.703283px;}
.y3f{bottom:141.211949px;}
.ya{bottom:142.487627px;}
.yc2{bottom:143.546941px;}
.y4f{bottom:143.589177px;}
.y5a{bottom:143.715505px;}
.y1e{bottom:144.276966px;}
.y2d{bottom:145.953696px;}
.y91{bottom:146.077685px;}
.ya2{bottom:146.077812px;}
.y15{bottom:147.636243px;}
.yc1{bottom:148.763337px;}
.y4e{bottom:149.595790px;}
.yd7{bottom:149.900357px;}
.y3e{bottom:150.379938px;}
.y59{bottom:150.670405px;}
.y2c{bottom:151.328098px;}
.y11{bottom:153.760966px;}
.yc0{bottom:153.979733px;}
.yd6{bottom:155.116754px;}
.ya1{bottom:155.245801px;}
.y1a{bottom:156.630989px;}
.y2b{bottom:157.334712px;}
.y4d{bottom:157.499230px;}
.y58{bottom:157.625305px;}
.ybf{bottom:159.196130px;}
.yd5{bottom:160.333150px;}
.y90{bottom:160.619950px;}
.y3d{bottom:162.393166px;}
.y4c{bottom:163.505843px;}
.ybe{bottom:164.412526px;}
.yb3{bottom:164.413664px;}
.ya0{bottom:164.413790px;}
.y2a{bottom:164.606508px;}
.y18{bottom:165.320347px;}
.y8f{bottom:165.994352px;}
.yd4{bottom:166.814033px;}
.y3c{bottom:168.399779px;}
.ybd{bottom:169.628922px;}
.y9f{bottom:170.420404px;}
.y29{bottom:170.612932px;}
.y8e{bottom:171.368754px;}
.y4b{bottom:171.409283px;}
.y57{bottom:171.535105px;}
.yd3{bottom:172.030430px;}
.yb2{bottom:173.581653px;}
.y3b{bottom:174.406393px;}
.ybc{bottom:174.845319px;}
.y28{bottom:176.619356px;}
.y8d{bottom:176.743156px;}
.yd2{bottom:177.246826px;}
.y53{bottom:178.135931px;}
.y51{bottom:178.136184px;}
.y56{bottom:178.490005px;}
.y10{bottom:178.509606px;}
.y9e{bottom:179.588394px;}
.ybb{bottom:180.061715px;}
.y3a{bottom:180.413007px;}
.y43{bottom:181.814601px;}
.yd1{bottom:182.463222px;}
.y27{bottom:182.625780px;}
.yb1{bottom:182.749643px;}
.yba{bottom:185.278111px;}
.y14{bottom:185.304730px;}
.y9d{bottom:185.595007px;}
.y6d{bottom:186.850579px;}
.y6f{bottom:186.852366px;}
.y6e{bottom:186.861971px;}
.y70{bottom:186.873362px;}
.y73{bottom:188.222553px;}
.y6a{bottom:188.626956px;}
.y26{bottom:188.632647px;}
.yd0{bottom:188.944106px;}
.y71{bottom:189.910354px;}
.y39{bottom:190.213271px;}
.y13{bottom:190.362678px;}
.yb9{bottom:190.494507px;}
.y12{bottom:190.622922px;}
.y69{bottom:190.655042px;}
.y8c{bottom:191.285420px;}
.yb0{bottom:191.917632px;}
.y25{bottom:194.007049px;}
.ycf{bottom:194.160502px;}
.y9c{bottom:194.762997px;}
.y75{bottom:195.067690px;}
.yb8{bottom:195.710904px;}
.y8b{bottom:196.659822px;}
.y2{bottom:197.076302px;}
.y1{bottom:197.076555px;}
.y78{bottom:197.599573px;}
.y76{bottom:197.637509px;}
.yaf{bottom:197.924246px;}
.y24{bottom:200.013473px;}
.yce{bottom:200.641385px;}
.y9b{bottom:200.769611px;}
.yb7{bottom:200.927300px;}
.y1c{bottom:202.121794px;}
.y38{bottom:202.226499px;}
.yae{bottom:203.930860px;}
.y52{bottom:204.375539px;}
.y23{bottom:205.387875px;}
.ycd{bottom:205.857781px;}
.yb6{bottom:206.143696px;}
.yac{bottom:206.776098px;}
.y19{bottom:207.474383px;}
.y37{bottom:208.233113px;}
.yad{bottom:209.937474px;}
.y8a{bottom:209.937600px;}
.y1b{bottom:210.060135px;}
.ycc{bottom:211.074178px;}
.y5{bottom:211.253997px;}
.yb5{bottom:211.360093px;}
.y22{bottom:211.394488px;}
.yaa{bottom:215.944087px;}
.y89{bottom:215.944214px;}
.y36{bottom:216.136552px;}
.ycb{bottom:216.290574px;}
.yab{bottom:216.576362px;}
.yb4{bottom:216.576489px;}
.y21{bottom:217.401102px;}
.y3{bottom:218.462186px;}
.yf{bottom:219.017577px;}
.y35{bottom:222.143166px;}
.y20{bottom:223.407716px;}
.yd{bottom:224.130406px;}
.ye{bottom:225.024190px;}
.ya9{bottom:227.957315px;}
.y88{bottom:227.957441px;}
.y1f{bottom:229.414330px;}
.yc{bottom:230.137020px;}
.y4{bottom:233.636789px;}
.h17{height:7.920689px;}
.h15{height:9.891280px;}
.h16{height:10.286931px;}
.h1{height:11.536000px;}
.h11{height:13.315428px;}
.h1c{height:14.000000px;}
.h14{height:15.862000px;}
.ha{height:17.304000px;}
.hb{height:19.600000px;}
.hd{height:20.104000px;}
.h10{height:20.188000px;}
.h7{height:21.630000px;}
.h1b{height:22.400000px;}
.h8{height:22.880000px;}
.hf{height:22.932000px;}
.h1a{height:22.976000px;}
.h9{height:23.072000px;}
.h4{height:25.164000px;}
.h13{height:25.200000px;}
.h12{height:25.740000px;}
.hc{height:25.848000px;}
.he{height:29.618968px;}
.h3{height:33.552000px;}
.h5{height:35.000000px;}
.h6{height:43.065390px;}
.h19{height:52.162698px;}
.h2{height:134.208000px;}
.h18{height:250.343016px;}
.h0{height:250.380952px;}
.w1{width:85.041005px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:9.332571px;}
.x7{left:10.936716px;}
.x30{left:12.466442px;}
.x31{left:20.428683px;}
.x14{left:29.479196px;}
.x8{left:61.795347px;}
.x9{left:75.101640px;}
.x6{left:128.857040px;}
.x15{left:170.603638px;}
.x3b{left:173.984539px;}
.x16{left:178.787617px;}
.x32{left:329.495011px;}
.x17{left:331.825577px;}
.x33{left:363.637868px;}
.x34{left:383.113143px;}
.x35{left:385.240812px;}
.x2e{left:485.409000px;}
.xa{left:490.954053px;}
.x36{left:492.647159px;}
.x1{left:495.831423px;}
.xc{left:502.961527px;}
.xd{left:504.119349px;}
.x2{left:512.010838px;}
.xf{left:520.268794px;}
.x3{left:531.775000px;}
.x37{left:538.317151px;}
.x38{left:539.904920px;}
.x39{left:552.257047px;}
.x3a{left:553.845322px;}
.x11{left:560.770505px;}
.x10{left:575.374164px;}
.xe{left:581.934019px;}
.x4{left:597.178804px;}
.x13{left:599.778720px;}
.x12{left:622.607013px;}
.x18{left:646.507582px;}
.xb{left:648.562540px;}
.x19{left:654.619735px;}
.x2c{left:683.470370px;}
.x1d{left:688.990212px;}
.x22{left:693.789225px;}
.x1a{left:699.480415px;}
.x21{left:705.277619px;}
.x23{left:713.971402px;}
.x25{left:718.353006px;}
.x1e{left:722.608217px;}
.x1c{left:724.087804px;}
.x27{left:727.350070px;}
.x29{left:731.845810px;}
.x2b{left:736.354059px;}
.x1b{left:749.928762px;}
.x24{left:753.880699px;}
.x26{left:762.890495px;}
.x28{left:767.379757px;}
.x2a{left:771.888005px;}
.x2d{left:775.694101px;}
.x3c{left:805.929434px;}
.x1f{left:812.498836px;}
.x20{left:815.457884px;}
.x2f{left:831.125661px;}
.x3d{left:833.477725px;}
.x40{left:848.595170px;}
.x3f{left:863.896481px;}
.x3e{left:874.898322px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3b{letter-spacing:-3.704716pt;}
.ls15{letter-spacing:-2.085168pt;}
.ls1b{letter-spacing:-0.910996pt;}
.ls2f{letter-spacing:-0.879041pt;}
.ls2d{letter-spacing:-0.837324pt;}
.ls31{letter-spacing:-0.834344pt;}
.ls30{letter-spacing:-0.792627pt;}
.ls1c{letter-spacing:-0.776033pt;}
.ls3d{letter-spacing:-0.722049pt;}
.lsb{letter-spacing:-0.253054pt;}
.ls19{letter-spacing:-0.077890pt;}
.ls18{letter-spacing:-0.073996pt;}
.ls1{letter-spacing:-0.070855pt;}
.ls0{letter-spacing:-0.064107pt;}
.ls2a{letter-spacing:-0.011919pt;}
.ls34{letter-spacing:-0.005960pt;}
.ls2b{letter-spacing:-0.002980pt;}
.ls3{letter-spacing:0.000000pt;}
.ls36{letter-spacing:0.002980pt;}
.ls35{letter-spacing:0.005960pt;}
.ls2c{letter-spacing:0.011919pt;}
.ls1f{letter-spacing:0.182199pt;}
.ls39{letter-spacing:0.317162pt;}
.ls4{letter-spacing:0.440315pt;}
.ls25{letter-spacing:0.538162pt;}
.ls26{letter-spacing:0.547441pt;}
.ls27{letter-spacing:0.556720pt;}
.ls28{letter-spacing:0.561359pt;}
.ls29{letter-spacing:0.565998pt;}
.lsc{letter-spacing:0.607331pt;}
.ls16{letter-spacing:0.681560pt;}
.ls3c{letter-spacing:0.684934pt;}
.ls38{letter-spacing:0.690838pt;}
.ls37{letter-spacing:0.696743pt;}
.ls12{letter-spacing:0.702648pt;}
.ls10{letter-spacing:0.708552pt;}
.ls11{letter-spacing:0.720362pt;}
.ls13{letter-spacing:0.726266pt;}
.ls1e{letter-spacing:0.769285pt;}
.ls3e{letter-spacing:0.782782pt;}
.ls9{letter-spacing:0.789530pt;}
.ls17{letter-spacing:0.796278pt;}
.lsf{letter-spacing:0.803026pt;}
.ls7{letter-spacing:0.809774pt;}
.ls14{letter-spacing:0.816522pt;}
.ls8{letter-spacing:0.823270pt;}
.lse{letter-spacing:0.830018pt;}
.ls20{letter-spacing:0.836767pt;}
.ls1d{letter-spacing:0.843515pt;}
.ls3a{letter-spacing:0.850263pt;}
.ls1a{letter-spacing:0.857011pt;}
.ls23{letter-spacing:0.873038pt;}
.ls22{letter-spacing:0.888221pt;}
.lsa{letter-spacing:0.905935pt;}
.ls24{letter-spacing:0.910996pt;}
.ls5{letter-spacing:2.091750pt;}
.ls6{letter-spacing:4.902929pt;}
.lsd{letter-spacing:43.314899pt;}
.ls33{letter-spacing:43.406744pt;}
.ls2{letter-spacing:69.080475pt;}
.ls21{letter-spacing:283.184736pt;}
.ls32{letter-spacing:517.463100pt;}
.ls2e{letter-spacing:519.992950pt;}
.ws2c{word-spacing:-2.759980pt;}
.ws26{word-spacing:-2.631766pt;}
.ws30{word-spacing:-2.420887pt;}
.ws1b{word-spacing:-1.948519pt;}
.ws20{word-spacing:-0.056937pt;}
.ws14{word-spacing:-0.047237pt;}
.ws11{word-spacing:-0.040489pt;}
.ws4{word-spacing:-0.037958pt;}
.ws19{word-spacing:-0.030367pt;}
.ws6{word-spacing:-0.026992pt;}
.ws3{word-spacing:-0.025984pt;}
.wse{word-spacing:-0.023618pt;}
.ws16{word-spacing:-0.022775pt;}
.ws13{word-spacing:-0.020244pt;}
.ws1c{word-spacing:-0.018557pt;}
.wsc{word-spacing:-0.017714pt;}
.ws5{word-spacing:-0.013496pt;}
.wsa{word-spacing:-0.011809pt;}
.ws1d{word-spacing:-0.009279pt;}
.ws9{word-spacing:-0.006748pt;}
.ws8{word-spacing:-0.005905pt;}
.ws22{word-spacing:-0.004653pt;}
.ws1f{word-spacing:-0.004639pt;}
.ws23{word-spacing:-0.002326pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.005905pt;}
.wsd{word-spacing:0.006748pt;}
.ws1a{word-spacing:0.009279pt;}
.ws28{word-spacing:0.011809pt;}
.ws25{word-spacing:0.013496pt;}
.ws1e{word-spacing:0.013918pt;}
.ws2{word-spacing:0.015183pt;}
.wsf{word-spacing:0.020244pt;}
.ws18{word-spacing:0.022775pt;}
.ws15{word-spacing:0.026992pt;}
.ws2f{word-spacing:0.041332pt;}
.ws17{word-spacing:0.045550pt;}
.ws7{word-spacing:0.047237pt;}
.ws12{word-spacing:0.080977pt;}
.ws0{word-spacing:0.283421pt;}
.ws10{word-spacing:0.334928pt;}
.ws24{word-spacing:0.461869pt;}
.ws21{word-spacing:0.890960pt;}
.ws29{word-spacing:41.460432pt;}
.ws27{word-spacing:47.461195pt;}
.ws2d{word-spacing:99.345781pt;}
.ws2a{word-spacing:115.568254pt;}
.ws2e{word-spacing:151.016114pt;}
.ws2b{word-spacing:202.902387pt;}
._10{margin-left:-1023.734071pt;}
._9{margin-left:-796.023883pt;}
._e{margin-left:-523.035325pt;}
._f{margin-left:-518.300423pt;}
._1b{margin-left:-203.300526pt;}
._d{margin-left:-186.976480pt;}
._3{margin-left:-69.144582pt;}
._14{margin-left:-46.740833pt;}
._4{margin-left:-15.739983pt;}
._5{margin-left:-10.122176pt;}
._7{margin-left:-6.835843pt;}
._6{margin-left:-3.441540pt;}
._8{width:2.581155pt;}
._1d{width:6.522055pt;}
._11{width:9.993962pt;}
._a{width:17.821777pt;}
._b{width:21.965121pt;}
._0{width:24.684613pt;}
._c{width:33.005041pt;}
._13{width:48.069369pt;}
._2{width:51.913265pt;}
._1{width:54.916177pt;}
._12{width:66.610664pt;}
._1c{width:73.406018pt;}
._18{width:180.512134pt;}
._1a{width:192.314591pt;}
._15{width:219.448770pt;}
._16{width:255.281272pt;}
._19{width:277.347615pt;}
._17{width:444.100338pt;}
.fse{font-size:23.263290pt;}
.fsd{font-size:29.797998pt;}
.fs0{font-size:33.740586pt;}
.fsb{font-size:38.945071pt;}
.fsf{font-size:42.175732pt;}
.fsc{font-size:46.393305pt;}
.fs8{font-size:50.610879pt;}
.fs9{font-size:59.046025pt;}
.fs6{font-size:63.263598pt;}
.fs7{font-size:67.481172pt;}
.fs3{font-size:75.916318pt;}
.fsa{font-size:86.629797pt;}
.fs2{font-size:101.221757pt;}
.fs4{font-size:105.439331pt;}
.fs5{font-size:129.922343pt;}
.fs1{font-size:404.887029pt;}
.y0{bottom:0.000000pt;}
.y77{bottom:0.080000pt;}
.y67{bottom:27.731600pt;}
.y66{bottom:36.398133pt;}
.yb{bottom:44.098667pt;}
.y65{bottom:45.064667pt;}
.y64{bottom:53.731200pt;}
.y87{bottom:56.000000pt;}
.y63{bottom:62.397733pt;}
.ydc{bottom:62.510667pt;}
.y4a{bottom:64.864000pt;}
.y62{bottom:71.064267pt;}
.y49{bottom:77.530667pt;}
.y61{bottom:79.730800pt;}
.y86{bottom:84.029333pt;}
.y60{bottom:88.397333pt;}
.ydb{bottom:96.481200pt;}
.y85{bottom:96.696000pt;}
.y48{bottom:96.864000pt;}
.yda{bottom:107.814667pt;}
.y68{bottom:108.877333pt;}
.y47{bottom:109.530667pt;}
.y84{bottom:113.362667pt;}
.y46{bottom:122.197333pt;}
.y83{bottom:126.029333pt;}
.y45{bottom:134.864000pt;}
.y82{bottom:138.696000pt;}
.yd9{bottom:139.524000pt;}
.yd8{bottom:152.190667pt;}
.y81{bottom:154.029333pt;}
.y44{bottom:154.197333pt;}
.y80{bottom:166.696000pt;}
.y54{bottom:175.138667pt;}
.y9{bottom:175.869333pt;}
.y7f{bottom:179.362667pt;}
.y42{bottom:182.633333pt;}
.y9a{bottom:186.712400pt;}
.y74{bottom:193.324564pt;}
.y7e{bottom:194.696000pt;}
.y8{bottom:195.869333pt;}
.y99{bottom:198.045867pt;}
.y72{bottom:198.663445pt;}
.y5f{bottom:200.400533pt;}
.y6c{bottom:200.723216pt;}
.y7d{bottom:207.362667pt;}
.y6b{bottom:207.590119pt;}
.y98{bottom:209.379333pt;}
.y34{bottom:209.785733pt;}
.yca{bottom:214.707733pt;}
.y7a{bottom:214.921333pt;}
.y79{bottom:215.001333pt;}
.y5e{bottom:215.066933pt;}
.y7c{bottom:220.029333pt;}
.y33{bottom:223.785733pt;}
.y1d{bottom:224.385333pt;}
.yc9{bottom:225.708000pt;}
.y55{bottom:226.882667pt;}
.y7b{bottom:232.696000pt;}
.y7{bottom:235.869333pt;}
.y32{bottom:236.452000pt;}
.yc8{bottom:236.708267pt;}
.y97{bottom:240.045867pt;}
.ya8{bottom:244.046667pt;}
.y5d{bottom:244.399733pt;}
.yc7{bottom:247.708533pt;}
.y31{bottom:249.118667pt;}
.y96{bottom:251.379333pt;}
.y6{bottom:255.869333pt;}
.yc6{bottom:258.708800pt;}
.y5c{bottom:259.066133pt;}
.y30{bottom:261.785333pt;}
.y95{bottom:262.712800pt;}
.ya7{bottom:263.380000pt;}
.yc5{bottom:269.709067pt;}
.y41{bottom:272.452533pt;}
.y94{bottom:274.046267pt;}
.y17{bottom:280.096133pt;}
.yc4{bottom:280.709333pt;}
.y2f{bottom:282.452667pt;}
.ya6{bottom:282.713333pt;}
.ya4{bottom:282.713600pt;}
.y40{bottom:285.119200pt;}
.y93{bottom:285.379733pt;}
.ya5{bottom:286.713333pt;}
.y5b{bottom:288.398933pt;}
.y50{bottom:290.132267pt;}
.yc3{bottom:291.709600pt;}
.y16{bottom:293.429333pt;}
.y2e{bottom:295.118933pt;}
.ya3{bottom:295.380267pt;}
.y92{bottom:296.713200pt;}
.y3f{bottom:297.785867pt;}
.ya{bottom:300.476000pt;}
.yc2{bottom:302.709867pt;}
.y4f{bottom:302.798933pt;}
.y5a{bottom:303.065333pt;}
.y1e{bottom:304.249333pt;}
.y2d{bottom:307.785200pt;}
.y91{bottom:308.046667pt;}
.ya2{bottom:308.046933pt;}
.y15{bottom:311.333333pt;}
.yc1{bottom:313.710133pt;}
.y4e{bottom:315.465600pt;}
.yd7{bottom:316.107867pt;}
.y3e{bottom:317.119200pt;}
.y59{bottom:317.731733pt;}
.y2c{bottom:319.118667pt;}
.y11{bottom:324.249067pt;}
.yc0{bottom:324.710400pt;}
.yd6{bottom:327.108133pt;}
.ya1{bottom:327.380267pt;}
.y1a{bottom:330.301333pt;}
.y2b{bottom:331.785333pt;}
.y4d{bottom:332.132267pt;}
.y58{bottom:332.398133pt;}
.ybf{bottom:335.710667pt;}
.yd5{bottom:338.108400pt;}
.y90{bottom:338.713200pt;}
.y3d{bottom:342.452533pt;}
.y4c{bottom:344.798933pt;}
.ybe{bottom:346.710933pt;}
.yb3{bottom:346.713333pt;}
.ya0{bottom:346.713600pt;}
.y2a{bottom:347.120000pt;}
.y18{bottom:348.625333pt;}
.y8f{bottom:350.046667pt;}
.yd4{bottom:351.775200pt;}
.y3c{bottom:355.119200pt;}
.ybd{bottom:357.711200pt;}
.y9f{bottom:359.380267pt;}
.y29{bottom:359.786267pt;}
.y8e{bottom:361.380133pt;}
.y4b{bottom:361.465600pt;}
.y57{bottom:361.730933pt;}
.yd3{bottom:362.775467pt;}
.yb2{bottom:366.046667pt;}
.y3b{bottom:367.785867pt;}
.ybc{bottom:368.711467pt;}
.y28{bottom:372.452533pt;}
.y8d{bottom:372.713600pt;}
.yd2{bottom:373.775733pt;}
.y53{bottom:375.650667pt;}
.y51{bottom:375.651200pt;}
.y56{bottom:376.397333pt;}
.y10{bottom:376.438667pt;}
.y9e{bottom:378.713600pt;}
.ybb{bottom:379.711733pt;}
.y3a{bottom:380.452533pt;}
.y43{bottom:383.408195pt;}
.yd1{bottom:384.776000pt;}
.y27{bottom:385.118800pt;}
.yb1{bottom:385.380000pt;}
.yba{bottom:390.712000pt;}
.y14{bottom:390.768133pt;}
.y9d{bottom:391.380267pt;}
.y6d{bottom:394.028000pt;}
.y6f{bottom:394.031768pt;}
.y6e{bottom:394.052022pt;}
.y70{bottom:394.076043pt;}
.y73{bottom:396.921200pt;}
.y6a{bottom:397.773999pt;}
.y26{bottom:397.786000pt;}
.yd0{bottom:398.442800pt;}
.y71{bottom:400.480412pt;}
.y39{bottom:401.119200pt;}
.y13{bottom:401.434267pt;}
.yb9{bottom:401.712267pt;}
.y12{bottom:401.983067pt;}
.y69{bottom:402.050800pt;}
.y8c{bottom:403.380133pt;}
.yb0{bottom:404.713333pt;}
.y25{bottom:409.119467pt;}
.ycf{bottom:409.443067pt;}
.y9c{bottom:410.713600pt;}
.y75{bottom:411.356133pt;}
.yb8{bottom:412.712533pt;}
.y8b{bottom:414.713600pt;}
.y2{bottom:415.591867pt;}
.y1{bottom:415.592400pt;}
.y78{bottom:416.695333pt;}
.y76{bottom:416.775333pt;}
.yaf{bottom:417.380000pt;}
.y24{bottom:421.785733pt;}
.yce{bottom:423.109867pt;}
.y9b{bottom:423.380267pt;}
.yb7{bottom:423.712800pt;}
.y1c{bottom:426.231733pt;}
.y38{bottom:426.452533pt;}
.yae{bottom:430.046667pt;}
.y52{bottom:430.984400pt;}
.y23{bottom:433.119200pt;}
.ycd{bottom:434.110133pt;}
.yb6{bottom:434.713067pt;}
.yac{bottom:436.046667pt;}
.y19{bottom:437.519200pt;}
.y37{bottom:439.119200pt;}
.yad{bottom:442.713333pt;}
.y8a{bottom:442.713600pt;}
.y1b{bottom:442.972000pt;}
.ycc{bottom:445.110400pt;}
.y5{bottom:445.489600pt;}
.yb5{bottom:445.713333pt;}
.y22{bottom:445.785867pt;}
.yaa{bottom:455.380000pt;}
.y89{bottom:455.380267pt;}
.y36{bottom:455.785867pt;}
.ycb{bottom:456.110667pt;}
.yab{bottom:456.713333pt;}
.yb4{bottom:456.713600pt;}
.y21{bottom:458.452533pt;}
.y3{bottom:460.690133pt;}
.yf{bottom:461.861333pt;}
.y35{bottom:468.452533pt;}
.y20{bottom:471.119200pt;}
.yd{bottom:472.643200pt;}
.ye{bottom:474.528000pt;}
.ya9{bottom:480.713333pt;}
.y88{bottom:480.713600pt;}
.y1f{bottom:483.785867pt;}
.yc{bottom:485.309867pt;}
.y4{bottom:492.690133pt;}
.h17{height:16.703042pt;}
.h15{height:20.858599pt;}
.h16{height:21.692943pt;}
.h1{height:24.326962pt;}
.h11{height:28.079396pt;}
.h1c{height:29.523013pt;}
.h14{height:33.449573pt;}
.ha{height:36.490444pt;}
.hb{height:41.332218pt;}
.hd{height:42.395046pt;}
.h10{height:42.572184pt;}
.h7{height:45.613054pt;}
.h1b{height:47.236820pt;}
.h8{height:48.249038pt;}
.hf{height:48.358695pt;}
.h1a{height:48.451481pt;}
.h9{height:48.653925pt;}
.h4{height:53.065506pt;}
.h13{height:53.141423pt;}
.h12{height:54.280167pt;}
.hc{height:54.507916pt;}
.he{height:62.460084pt;}
.h3{height:70.754008pt;}
.h5{height:73.807531pt;}
.h6{height:90.815718pt;}
.h19{height:110.000000pt;}
.h2{height:283.016033pt;}
.h18{height:527.920000pt;}
.h0{height:528.000000pt;}
.w1{width:179.333333pt;}
.w0{width:2016.000000pt;}
.x0{left:0.000000pt;}
.x5{left:19.680400pt;}
.x7{left:23.063200pt;}
.x30{left:26.289067pt;}
.x31{left:43.079733pt;}
.x14{left:62.165333pt;}
.x8{left:130.313200pt;}
.x9{left:158.373333pt;}
.x6{left:271.732000pt;}
.x15{left:359.766667pt;}
.x3b{left:366.896267pt;}
.x16{left:377.024933pt;}
.x32{left:694.834667pt;}
.x17{left:699.749333pt;}
.x33{left:766.834667pt;}
.x34{left:807.903867pt;}
.x35{left:812.390667pt;}
.x2e{left:1023.624000pt;}
.xa{left:1035.317333pt;}
.x36{left:1038.887733pt;}
.x1{left:1045.602667pt;}
.xc{left:1060.638533pt;}
.xd{left:1063.080133pt;}
.x2{left:1079.721600pt;}
.xf{left:1097.135867pt;}
.x3{left:1121.400000pt;}
.x37{left:1135.196000pt;}
.x38{left:1138.544267pt;}
.x39{left:1164.592267pt;}
.x3a{left:1167.941600pt;}
.x11{left:1182.545333pt;}
.x10{left:1213.341333pt;}
.xe{left:1227.174667pt;}
.x4{left:1259.322667pt;}
.x13{left:1264.805333pt;}
.x12{left:1312.945333pt;}
.x18{left:1363.346533pt;}
.xb{left:1367.680000pt;}
.x19{left:1380.453333pt;}
.x2c{left:1441.293166pt;}
.x1d{left:1452.933333pt;}
.x22{left:1463.053429pt;}
.x1a{left:1475.054933pt;}
.x21{left:1487.280000pt;}
.x23{left:1505.613333pt;}
.x25{left:1514.853202pt;}
.x1e{left:1523.826533pt;}
.x1c{left:1526.946667pt;}
.x27{left:1533.826090pt;}
.x29{left:1543.306646pt;}
.x2b{left:1552.813579pt;}
.x1b{left:1581.439733pt;}
.x24{left:1589.773525pt;}
.x26{left:1608.773261pt;}
.x28{left:1618.240158pt;}
.x2a{left:1627.747091pt;}
.x2d{left:1635.773333pt;}
.x3c{left:1699.533200pt;}
.x1f{left:1713.386667pt;}
.x20{left:1719.626667pt;}
.x2f{left:1752.666667pt;}
.x3d{left:1757.626667pt;}
.x40{left:1789.506133pt;}
.x3f{left:1821.773333pt;}
.x3e{left:1844.973867pt;}
}
